SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
GetTime.cpp File Reference
`#include "slikenet/GetTime.h"`
`#include <sys/time.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Variables

SLNet::TimeUS | initialTime
static bool | initialized =false

## Variable Documentation

bool initialized =false

static

Definition at line 55 of file GetTime.cpp.

SLNet::TimeUS initialTime

Definition at line 52 of file GetTime.cpp.